Subject: Re: bug#41339: Installing 'git:send-email' masks underlying git installations and does not imply installing git

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 12 Jul 2022 23:08:14 -0400

Hello,

zimoun <[email-masked]> writes:

> Dear,
>
> On Wed, 28 Oct 2020 at 17:05, Josh Marshall <[email-masked]> wrote:
>> Gosh, it has been months.  I'm not sure, and I'm pretty mentally
>> spent.
>
> Sorry for the delay.
>
>
>> On Wed, Oct 28, 2020 at 2:00 PM zimoun <[email-masked]> wrote:
>
>>> >            Installing this also masks a local installation of git
>>> > masked when running in a foreign distro.  The particular failure
>>> > observed is that repos transferred over https no longer worked with
>>> > the error `fatal: unable to find remote helper for 'https'`.
>>>
>>> I am not sure to understand.  What do you mean?  Could you provide an
>>> example to reproduce?
>
> Well, I mark this bug as moreinfo for now.  Feel free to provide an
> example to reproduce when you can.

I'm closing this forgotten issue.  It seems the original problem
reported had to do with the system and user profiles not being merged as
would be expected, which is already known as #20255.

Thanks,

Maxim